.jumbotron{
  height: 500px;
width: 1440px;
left: 0px;
top: 0px;
border-radius: 0px;



background: linear-gradient(293.15deg, #509ED5 33.47%, rgba(113, 187, 255, 0.17) 100%);
position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 67.63%;

}


.head{
  position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 67.63%;
}

.formclass{
  position: absolute;
left: 0%;
right: 0%;
top: 0%;
bottom: 67.63%;
position: absolute;
left: 3.82%;
right: 63.96%;
top: 4.44%;
bottom: 72.28%;

background: #FFFFFF;
border-radius: 8px;

height: 476px;
width: 264px;
left: 55px;
top: 148px;
border-radius: 8px;


}

.form-control{
  position: absolute;
  left: 3.82%;
  right: 63.96%;
  top: 4.44%;
  bottom: 72.28%;
  
  background: #FFFFFF;
  border-radius: 8px;
}

.text-right{
  text-align: right;
  padding: 10px 15px 10px 15px;
  margin-right: 7%;
}

.heading1{
  height: 18px;
width: 500px;
left: 370px;
top: 1168px;
border-radius: nullpx;
font-family: Montserrat;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 18px;
letter-spacing: 0.10000000149011612px;
text-align: left;
position: absolute;
left: 25.69%;
right: 25.69%;
top: 77.04%;
bottom: 64.24%;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 24px;
/* identical to box height, or 50% */
color: #2274AE;
letter-spacing: 0.1px;
}

.courses
{
  height: 403px;
  width: 562px;
  left: 702px;
  top: 1272px;
  border-radius: [object Object]px;
  background: #519ED5;
  position: absolute;
  left: 48.75%;
  right: 5.28%;
  top: 77.16%;
  bottom: 44.04%;
  margin-top: 5%;
  background: #519ED5;
  border-radius: 80px 0px;  

}
.content{
  margin-top: 147%;
}

.coursecontent


{
  font-family: Open Sans;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 24px;
letter-spacing: 0.10000000149011612px;
text-align: left;
height: 504px;
width: 559px;
left: 770px;
top: 1007px;
border-radius: nullpx;
position: absolute;
left: 10.47%;
right: 7.71%;
top: 9.51%;
bottom: 45.36%;
color: white;
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 24px;
/* or 100% */

letter-spacing: 0.1px;
}


.whydev{
  height: 24px;
width: 388px;
left: 526px;
top: 1945px;
border-radius: nullpx;
position: absolute;
left: 36.53%;
right: 36.53%;
top: 150.36%;
bottom: 40.92%;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 24px;
/* identical to box height, or 50% */

letter-spacing: 0.1px;

color: #2274AE;

}

.para
{
  height: 120px;
width: 1279px;
left: 87px;
top: 2049px;
border-radius: nullpx;
position: absolute;
left: 6.04%;
right: 5.14%;
top: 160.48%;
bottom: 34.92%;

font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 26px;
line-height: 24px;
/* or 92% */

text-align: center;
letter-spacing: 0.1px;

color: #4E4E4E;
}


.section-2 {
  display: flex;
}
.section {
  padding: 5% 0;
}
.section-2:before {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 400px;
 
  background-position: 0;;
  z-index: -1;
box-sizing: border-box;
}
.section-2:after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 400px;
 
  background-position: 100%;
  right: 0;
  z-index: -1;
  box-sizing: border-box;
}


.ul .li {
  height: 10px;
width: 10px;
left: 732px;
top: 1375px;
border-radius: 0px;
background: #FFFFFF;
position: absolute;
left: 50.83%;
right: 48.47%;
top: 41.25%;
bottom: 58.45%;


}


.branded{
  margin-left: 10%;
}

.image2
{
  height: 269.7314758300781px;
width: 277.87091064453125px;
left: 413.3763427734375px;
top: 2249px;
border-radius: 0px;
position: absolute;
width: 277.87px;
height: 269.73px;
left: 413.38px;
top: 1619px;
}

.image5{

  height: 269.7314758300781px;
width: 277.87091064453125px;
left: 744px;
top: 2249px;
border-radius: 0px;
position: absolute;
width: 277.87px;
height: 269.73px;
left: 744px;
top: 1619px;
}

.image4{
  margin-left: 50%;
}

.testimonial{
  height: 224px;
width: 224px;
left: 87px;
top: 992px;
border-radius: 0px;

position: absolute;
width: 124px;
height: 124px;
left: 107px;
top: 1040px;

}

.testbox{
  height: 356px;
  width: 147px;
  left: 146px;
  top: 1876px;
  border-radius: [object Object]px;
  background: #519ED5;

  position: absolute;
  width: 1000px;
  height: 180px;
  left: 146px;
  top: 1000px;
  
  background: #519ED5;
  border-radius: 80px 0px;  
}




.tespara{
  height: 125px;
width: 891px;
left: 367px;
top: 2942px;
font-family: Open Sans;
font-size: 12px;
font-style: normal;
font-weight: 200;
line-height: 24px;
letter-spacing: 0.10000000149011612px;
text-align: center;
position: absolute;
left: 7.49%;
right: 12.64%;
top: 28.27%;
bottom: 37.98%;

font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 24px;
/* or 92% */

text-align: center;
letter-spacing: 0.1px;

color: #FFFFFF;

}

.footer{
  height: 86px;
width: 1440px;
left: 0px;
top: 3247px;
border-radius: 0px;
background: #2D2C2C;

position: absolute;
width: 1440px;
height: 56px;
left: 0px;
top: 2247px;

background: #2D2C2C;
}


.formclass{
  height: 476px;
width: 404px;
left: 55px;
top: 148px;
border-radius: 8px;
background: #FFFFFF;
position: absolute;
left: 3.82%;
right: 63.96%;
top: 4.44%;
bottom: 72.28%;

background: #FFFFFF;
border-radius: 8px;
text-align: center;


}

.logo{
  width: 200px;
 
}

.formhead1{
  height: 10px;
  width: 209px;
  left: 154px;
  top: 221px;
  border-radius: nullpx;
  position: absolute;
  left: 20.69%;
  right: 71.32%;
  top: 19.63%;
  bottom: 49.65%;
  
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.10000000149011612px;
  text-align: left;
  
  
  letter-spacing: 0.1px;
  color: #2274AE;  
}

.formhead2{
  height: 24px;
  width: 395px;
  left: 190px;
  top: 180px;
  position: absolute;
left: 1.25%;
right: 300.32%;
top: 25.4%;
bottom: 87.88%;

font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 24px;
/* identical to box height, or 133% */

letter-spacing: 0.1px;

color: #004E85;
  
}



.accelerate{
  height: 78px;
width: 706px;
left: 599px;
top: 159px;
border-radius: nullpx;
position: absolute;
left: 41.6%;
right: 9.38%;
top: 4.77%;
bottom: 92.89%;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 24px;
/* or 50% */

display: flex;
align-items: flex-end;
letter-spacing: 0.1px;
color: #FFFFFF;
}

.box{
  height: 450px;
width: 876px;
left: 564px;
top: 299px;
border-radius: [object Object]px;
background: #FFFFFF;
position: absolute;
left: 39.17%;
right: 0%;
top: 8.97%;
bottom: 75.19%;

background: #FFFFFF;
border-radius: 20px 0px 0px 20px;
}

.building{
width: 100%;
height: 100%;
border-radius: 20px 0px 0px 20px;
}

.formclass1
{
  height: 172px;
width: 420px;
left: 574px;
top: 1431px;
border-radius: 8px;
margin-top: 80px;
margin-right: 280px;

}

.inputclass{
  width: 350px;
  height: 45px;
  left: 5.14%;
right: 65.69%;
top: 12.93%;
bottom: 84.91%;

/* Black / 60 */

border: 1px solid #A0A4A8;
box-sizing: border-box;
border-radius: 8px
}
.butt{
 
  
  background: #2274AE;
color: white;
height: 50px;
width: 259px;
left: 50px;
top: 110px;
border-radius: 8px;
position: absolute;
left: 50px;
right: 0px;
top: 420px;
bottom: 0px;

background: #2274AE;
box-shadow: 0px 8px 16px rgba(0, 126, 255, 0.16);
border-radius: 8px;
  border-radius: 8px;  
}

.spanclass{
  font-family: Open Sans;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 18px;
letter-spacing: 0.20000000298023224px;
text-align: center;

position: absolute;
height: 18px;
left: 24px;
right: 24px;
color:#FFFFFF;

font-family: Open Sans;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 18px;
/* identical to box height, or 100% */


}


     
@media (max-width:600px){
  .content{
   height: 60px;
  width: 380px;
   
   
  }
}
@media (max-width:600px){
 .content{
margin-top: 1100px;
  
  
 }
}

     
@media (max-width:600px){
 .text-right{
   height: 400px;
   width: 400px;
 }
}
 
@media  (max-width:600px) {
 .building{
     height:350px;
     width: 480px;
     margin-top: 38%;
     margin-right: 5%;
 }
 
}
@media (max-width:600px){
 .jumbotron{
   height: 900px;
 }
}
@media (max-width:600px){
 .formclass{
   height: 480px;
   left: 3.82%;
   right: 43.96%;
   top: 4.44%;
   bottom: 92.28%;
 }
}
@media (max-width:600px){
 .formhead1 {
     font-size: 30px;
     margin-left: 10px;
     margin-bottom: 20px;
 }
}
@media (max-width:600px){
 .formhead2{
     font-size: 20px;
     margin-bottom: 10px;
 }
}
@media (max-width:600px){
 .formclass1{
   height: 70px;
   width: 30px;
   left: 13.82%;
   top: 1031px;
   border-radius: 8px;
   margin-top: 70px;
  margin-left: 20px;
 }
}
@media (max-width:600px){
 .heading1{
  font-size: x-large;
   left: 13.82%;
   top: 1031px;
   border-radius: 8px;
   margin-top: 70px;
  margin-left: 20px;
 }
}

@media (max-width:600px){
 .courses{
   height: 400px;
width: 382px;

left: 702px;
top: 272px;
border-radius: [object Object]px;
background: #519ED5;
position: absolute;
left: 10.75%;
right: 5.28%;
top: 260.16%;
bottom: 44.04%;
margin-top: 5%;
background: #519ED5;
border-radius: 80px 0px;  


 }
}

@media (max-width:600px){
 .whydev{

   height: 8px;
   width: 108px;
   left: 526px;
   top: 545px;
   font-size: 28px;

   left: 36.53%;
   right: 36.53%;
   top: 340.36%;
   bottom: 40.92%;

 }
}

@media (max-width:600px){
 .para{
   height: 80px;
   width: 400px;
   left: 87px;
   top: 5049px;
   border-radius: nullpx;
   position: absolute;
   left: 6.04%;
   right: 5.14%;
   top: 350.48%;
   bottom: 34.92%;
   font-size: 25px;
 }
}

@media (max-width:600px){
 .image3{
   height: 229.7314758300781px;
   width: 97.87091064453125px;
   left: 1413.3763427734375px;
   top: 2249px;
   border-radius: 0px;
   position: absolute;
   width: 197.87px;
   height: 189.73px;
   left: 40.38px;
   top: 2400px;
 }
}
@media (max-width:600px){
 .image2{
   height: 229.7314758300781px;
   width: 97.87091064453125px;
   left: 1413.3763427734375px;
   top: 2249px;
   border-radius: 0px;
   position: absolute;
   width: 197.87px;
   height: 189.73px;
   left: 40.38px;
   top: 2650px;
 }
}
@media (max-width:600px){
 .image4{
   height: 229.7314758300781px;
   width: 97.87091064453125px;
   left: 1413.3763427734375px;
   top: 2249px;
   border-radius: 0px;
   position: absolute;
   width: 197.87px;
   height: 189.73px;
   left: 40.38px;
   top: 2650px;
 }
}
@media (max-width:600px){
 .image5{
   height: 229.7314758300781px;
   width: 97.87091064453125px;
   left: 1413.3763427734375px;
   top: 2249px;
   border-radius: 0px;
   position: absolute;
   width: 197.87px;
   height: 189.73px;
   left: 270.38px;
   top: 2400px;
 }
}
@media (max-width:600px){
 .testbox{
   height: 506px;
   width: 100px;
   left: 146px;
   top: 1876px;
   border-radius: [object Object]px;
   background: #519ED5;
 
   position: absolute;
   width: 430px;
   height: 150px;
   left: -50px;
   top: 1550px;
   
 }
}
@media (max-width:600px){
 .testimonial{
   height: 224px;
   width: 224px;
   left: 87px;
   top: 1992px;
   border-radius: 0px;
   
   position: absolute;
   width: 124px;
   height: 124px;
   left: 88px;
   top: 1450px;
 }
}
@media (max-width:600px){
 .tespara{
   height: 95px;
   width: 380px;
   left: 367px;
   top: 2942px;
   font-family: Open Sans;
   font-size: 18px;
   font-style: normal;
   font-weight: 400;
   line-height: 18px;
  
 
   left: 7.49%;
   right: 12.64%;
   top: 28.27%;
   bottom: 37.98%;
}
}
@media (max-width:600px){
 .footer{
   height: 86px;
width: 1440px;
left: 0px;
top: 3247px;
border-radius: 0px;
background: #2D2C2C;

position: absolute;
width: 1440px;
height: 56px;
left: 0px;
top: 3247px;

}
}


@media (max-width:1440px){
  
      .whydev{

     top: 220%;
  }
}
@media (max-width:1440px){
  
  .para{

 top: 230%;
}
}

@media (max-width:1440px){
  
  .courses{

 top: 100%;
}
}

@media (max-width:1440px){
  
  .heading1{

 top: 90%;
}
}